Bug 150540 - [new port] devel/py-yum-metadata-parser (a requirement for yum)
Summary: [new port] devel/py-yum-metadata-parser (a requirement for yum)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-13 21:20 UTC by Anders F Björklund
Modified: 2010-09-23 05:00 UTC (History)
0 users

See Also:


Attachments
file.shar (2.18 KB, text/plain)
2010-09-13 21:20 UTC, Anders F Björklund
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anders F Björklund 2010-09-13 21:20:01 UTC
The yum-metadata-parser (or sqlitecachec) is a Python module that converts RPM Metadata from XML to SQLite, for use with yum (submitted separately)

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-13 23:36:16 UTC
State Changed
From-To: open->feedback

Request feedback new ports must be maintained, do you volunteer?; also, 
you need a category and dir other then just python
Comment 2 Anders F Björklund 2010-09-14 07:36:30 UTC
Okay, the CATEGORIES can be "devel python" and MAINTAINER "afb@rpm5.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-09-14 07:51:42 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-22 07:07:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 5 dfilter service freebsd_committer 2010-09-23 04:52:17 UTC
pgollucci    2010-09-23 03:52:13 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/py-yum-metadata-parser Makefile distinfo pkg-descr 
                                 pkg-plist 
  Log:
  Fast metadata parser for yum implemented in C.
  
  WWW: http://yum.baseurl.org/
  
  PR:             ports/150540
  Submitted by:   Anders F Bjorklund <afb at rpm5.org>
  
  Revision  Changes    Path
  1.4055    +1 -0      ports/devel/Makefile
  1.1       +24 -0     ports/devel/py-yum-metadata-parser/Makefile (new)
  1.1       +3 -0      ports/devel/py-yum-metadata-parser/distinfo (new)
  1.1       +3 -0      ports/devel/py-yum-metadata-parser/pkg-descr (new)
  1.1       +4 -0      ports/devel/py-yum-metadata-parser/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-09-23 04:53:21 UTC
State Changed
From-To: open->closed

Committed, Thanks!